body {
    font-family: "Open Sans", sans-serif;
    line-height: 1.25;
  }
  
    table {
        border: 1px solid #ccc;
        border-collapse: collapse;
        margin: 0;
        padding: 0;
        width: 100%;
        table-layout: fixed;
    }
    
    table caption {
        font-size: 1.5em;
        margin: .5em 0 .75em;
    }
    
    table tr {
        background-color: #f8f8f8;
        border: 1px solid #ddd;
        padding: .35em;
    }
    
    table th,
    table td {
        padding: .625em;
        text-align: center;
    }
    
    table th {
        font-size: .85em;
        letter-spacing: .1em;
        text-transform: uppercase;
    }
    
    table td img {
        width: auto;
        height: 100%;
    }

    .tablePoster {
        max-height: 75px;
    }
    .tablePoster:hover {
        max-height: 200px;
    }